
ABS - Milestone #1194

Instalacion en Campo

11/29/2017 02:43 PM - Fiorella Quino

Status: Resolved Start date: 11/30/2017

Priority: Normal Due date: 12/28/2017

Assignee: Fiorella Quino Estimated time: 30.00 hours

Category:  Spent time: 0.00 hour

Target version: Versión 2.0   

Description

History

#1 - 12/03/2018 01:59 PM - Luis Gonzáles

- % Done changed from 0 to 100

#2 - 05/20/2019 05:03 PM - Luis Gonzáles

- Status changed from New to Resolved
